 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/legumes-fruit-salmon-pieces-wooden-plate3.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 616px;
}

.u-section-1 .u-list-1 {
  width: 400px;
  margin: 15px 130px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 586px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 7px 8px 0;
}

.u-section-1 .u-image-1 {
  width: 208px;
  height: 272px;
  animation-timing-function: ease;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 0 4px;
}

.u-section-1 .u-text-3 {
  font-size: 2.125rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: -13px 70px 0 55px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: -33px auto 0 64px;
  padding: 2px;
}

.u-section-1 .u-list-2 {
  width: 400px;
  margin: -586px auto 15px 130px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 586px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 9px 8px;
}

.u-section-1 .u-image-2 {
  width: 208px;
  height: 272px;
  animation-timing-function: ease;
  margin: 8px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 13px 17px 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 0 21px;
}

.u-section-1 .u-text-8 {
  font-size: 2.125rem;
  width: 173px;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  margin: -15px 88px 0 71px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 24px 0 0;
}

.u-section-1 .u-icon-2 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: -33px auto 0 57px;
  padding: 2px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: 173px;
  }

  .u-section-1 .u-text-4 {
    width: 216px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-9 {
    width: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-list-1 {
    width: 347px;
    margin-top: -37px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 566px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -11px;
    margin-right: 69px;
    margin-left: 62px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: -6px;
    margin-left: 13px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 50px;
  }

  .u-section-1 .u-list-2 {
    width: 360px;
    margin-top: -594px;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 594px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 26px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 15px;
    margin-right: -11px;
    margin-left: 29px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 66px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-3 {
    font-size: 1.8888888888888888rem;
  }

  .u-section-1 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-8 {
    font-size: 1.8888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 568px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 571px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 25px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 6px;
  }

  .u-section-1 .u-list-2 {
    margin-top: -1185px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 20px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1640px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 23px 0 0 43px;
}

.u-section-2 .u-icon-1 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: -1185px auto 0 0;
  padding: 2px;
}

.u-section-2 .u-icon-2 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 123px auto 0 0;
  padding: 2px;
}

.u-section-2 .u-icon-3 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 123px auto 0 0;
  padding: 2px;
}

.u-section-2 .u-icon-4 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 123px auto 0 0;
  padding: 2px;
}

.u-section-2 .u-icon-5 {
  width: 37px;
  background-image: none;
  height: 37px;
  margin: 158px auto 0 0;
  padding: 2px;
}

.u-section-2 .u-icon-6 {
  width: 38px;
  background-image: none;
  height: 38px;
  color: rgb(255, 255, 255) !important;
  margin: 123px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 335px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: -647px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 96px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 61px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 183px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2077px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-left: 37px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -1378px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 381px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 216px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -900px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 381px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 634px;
    margin-left: -1px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-top: 468px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 225px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -912px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2870px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 9px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -2020px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-4 {
    width: 28px;
    height: 28px;
    margin-top: 0;
    padding: 1px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 229px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto;
  padding: 4px 30px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }
}

.u-block-17f6-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-17f6-56:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-56:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-17f6-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-17f6-62:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-62:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-17f6-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-17f6-68:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-68:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-17f6-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-17f6-74:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-74:not([data-block-selected]):not([data-cell-selected]).u-block-17f6-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-17f6-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-17f6-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-17f6-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-17f6-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-17f6-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-17f6-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-17f6-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-17f6-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-17f6-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-17f6-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-17f6-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-17f6-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-17f6-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}